/*------------------------------------------------------------------------------
        Filename:      GraduateTemplate.css
        
        Description:   This file contains the css divs and classes pulled from
                       by multiple files in the Graduate Student Website section
                       of the UNR Physics Department website.

        Revision Info: Current Version: 1.00 (8/29/2006)
                           This css document was coded by Leia Chancellor, C.S.
                           student (chancellor@physics.unr.edu)
------------------------------------------------------------------------------*/

body{
    background-color: #FFFF99;
    color: #99FF66;
    font-family: verdana, sans-serif, times;
    font-size: 14px;
    margin: 10px 0px 0px 10px;
    padding: 0px;
    text-align: center;
}

a{
    color: #99FF66;
    text-decoration: none;
}

h3{
    color: #fff;
    font-size: 14px;
    font-family: verdana, sans-serif, times;
}

td{
    color: #ccc;
    font-size: 12px;
}

div#Text{
    color: #ccc;
    /*height: 200px;*/
    margin: 10px 20px 20px 20px;
}

div#BottomLinks{
    color: #ccc;
    margin: 0px 0px 10px 20px;
}

/*-----------------------Contains everything on page -------------------------*/
div#Content{
    margin:auto;
    padding: 0px;
    text-align: left;
    width: 720px;
}

div#BottomBox{
   
    width: 700px;
}

div#PhysicsLogo{
    float: top;
    display: inline;
    width: 52px;
    height: 450px;
    margin: 0px;
    padding: 0px;
}

/*------------Holds main content of page, No Fixed height
              This div can be used if you have content longer
              than the fixed 500px height of div#StudentContent.
              div#StudentContent was created for browser
              compliance purposes only. --------------------------------------*/

div#StudentContent, div#StudentContentVarH{
    width: 700px;
    float: left;
    display: inline;
    background-color: #669933;
    border-left: 1px solid #9c9b9b;
    border-right: 1px solid #9c9b9b;
    border-bottom: 1px solid #9c9b9b;
    padding-bottom: 10px;
}

div#StudentContent{
   /*height: 520px;*/
}

/*--------------------Holds
                        1. Template Picture box
                        2. Template Contact/Other Information Box-------------*/
.PictureInfoBox{
    width: 640px;
    margin: 20px 10px 20px 10px;
    background-color: #009933;
    height: 240px;
    border: 1px solid gray;
    color: #12438d;
}

/*-----------------------------Template Picture Box --------------------------*/
div#PictureBox{
    float: left;
    display: inline;
    width: 150px;
    height: 200px;
    margin: 10px 0px 0px 30px;
}

/*--------------------Template Contact/Other Information Box------------------*/
div#InfoBox{
    float: left;
    display: inline;
    width: 380px;
    height: 200px;
    margin: 10px 0px 0px 30px;
}

div#InfoBox a{
  color: #12438d;
}

/*-----------------------------General Content Box ---------------------------*/
.OtherContentBox{
    padding: 25px 15px 25px 15px;
    color: #ccc;
}

/*---------------------Download Box left side --------------------------------*/
div#OtherContentBoxL{
    padding: 25px 15px 25px 15px;
    color: #ccc;
    width: 425px;
    float: left;
    display: inline;
}

/*---------------------Download Box right side -------------------------------*/
div#OtherContentBoxR{
    padding: 25px 0px 25px 15px;
    color: #ccc;
    width: 157px;
    float: left;
    display: inline;
    font-size: 11px;
    border-left: 2px dotted #4d72aa;
}
/*-----------------------------Student Picture Class--------------------------*/
.Student{
    width: 130px;
    /*height: 143px;*/
    padding: 0px 25px 5px 0px;
    text-align: center;
    float: left;
    display: inline;
}

/*-------------------Directions Classes
                     Created for formatting purposes, and include
                     the Grey Boxes used in "TemplateFAQ.html"----------------*/
.Directions, .DirectionsFixedH{
    background-color: #ccc;
    margin-top: 20px;
    width: 560px;
    padding: 15px 20px 15px 20px;
    color: #12438d;
}
.DirectionsFixedH{
 height: 200px;
 }

.Directions h3, .Directions a,
.DirectionsFixedH h3, .DirectionsFixedH a{
    color: #12438d;
}


/*-------------------------------Main Menu------------------------------------*/
div#MenuBox{
    background-color: #009933;
    border-top: 1px solid #fff;
    height: 20px;
    width: 703px;
    margin-left: 0px;
    padding: 0px;
}

#menu {
	width: 100%;
	background: #009933;
	float: left;
	display: inline;
}

#menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
}

.menuULContainer ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 170px;
}

#menu a, #menu h2 {
	font: 11px verdana, arial, helvetica, sans-serif;
	display: block;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #ccc #888 #555 #bbb;
	margin: 0px;
	padding: 2px 13px 3px 13px;
}

#menu h2 {
	color: #f2a141;
	background-color: #009933;
	font-size: 11px;
}

#menu li h2 a {
	font-size: 12px;
    padding: 0px;
    margin: 0px;
    border: 0px;
    background-color: #009933;
    color: #fff;
}

#menu li h2 a:hover {
	font-size: 12px;
    padding: 0px;
    margin: 0px;
    border: 0px;
    background-color: #4d72aa;
    
}

#menu a {
	color: #fff;
	background: #4d72aa;
	text-decoration: none;
}

#menu h2:hover{
	color: #fff;
}

#menu a:hover {
	color: #fff;
	background: #5b87c9;
}

#menu li {
	position: relative;
 }

#menu ul ul {
	position: absolute;
	z-index: 500;
}

#menu ul ul ul {
	top: 0;
	left: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul{
	display: none;
}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul{
	display: block;
}

div#MenuLinks{
	background-color: #ddd;
}

/*----------------------------------End Menu----------------------------------*/
